Subject: Re: [idea] Re: separate .git dir and the working tree

From: "Mike Gant" <[email-masked]>
Date: Sun, 6 Feb 2011 21:57:57 -0700

On Sun, Feb 06, 2011 at 11:55:10AM +0100, Nicolas Sebrecht wrote:
> The 05/02/11, Mike Gant wrote:
> 
> > So does anyone use Mutt? And do they know a recipe to move the sender
> > address to the cc list? If not, I'll figure it out.
> 
> g (group answer).
> 

Thanks. I knew about L (list reply) and g (group reply). L only replies
to the list address, [email-masked], in this case. Certainly, g is
the closest behavior as long as it is acceptable to have the sender name
in the To: header along with the list address (as in this response).

On the other hand, if it is only acceptable to have the list address in
the To: header and all others in the cc list then I don't know of any
command to do that.

-Mike